.NewsFormAdd{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}
.NewsFormAdd h1{
    width: 100%;
    height: 50px;
    text-align: center;
    margin-bottom: 20px;
}
.NewsFormAdd input{
    width: 100%;
    height: 50px;
    margin-bottom: 20px;
}
.NewsFormAdd textarea{
    width: 100%;
    margin-bottom: 20px;
}
.NewsFormAdd__controls{
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: flex-end;
}
.NewsFormAdd__controls button{
    width: 200px;
    height: 40px;
    background-color: #fff;
    color: #3e69c5;
    border: 1px solid #3e69c5;
    border-radius: 10px;
    cursor: pointer;
    margin-right: 20px;
}
.NewsFormAdd__controls button:hover{
    background-color: #3e69c5;
    color: #fff;
}